## lubuntu-artwork 0.40

=== Makefile ===
#!/usr/bin/make -f

#SUBDIRS :=
 
all: install

install:
	mkdir -pv $(DESTDIR)
	cp -a usr $(DESTDIR)/.
	# po generation
	for i in $(SUBDIRS); do \
		make -C $(DESTDIR)/$$i; \
		rm -rf $(DESTDIR)/$$i; \
	done
	# remove some remaining files
	find $(DESTDIR) -type f -iname "*.in" | xargs rm -f

# vim:ts=4

## lubuntu-artwork 0.7

=== debian/changelog ===
lubuntu-artwork (0.7) lucid; urgency=low

  [ Alberto Milone ]
  * ubuntu-logo: accept a format string from mountall for the disk check
    progress, so that localization is possible.  LP: #553954.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Apr 2010 18:50:42 -0700

lubuntu-artwork (0.6) lucid; urgency=low

  * lubuntu-plymouth-theme needs to depend on plymouth-label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 01:27:48 -0700

lubuntu-artwork (0.5) lucid; urgency=low

  * Update logo with the new branding.
  * lubuntu-logo.script: Backport changes made on ubuntu-logo.script.
  * debian/lubuntu-plymouth-theme.postinst
    debian/lubuntu-plymouth-theme.postrm
     - Update to the new way to set the default plymouth theme (LP: #550011)
  * debian/control: Provide plymouth-theme for lubuntu-plymouth-theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 28 Mar 2010 21:28:18 +0200

lubuntu-artwork (0.4) lucid; urgency=low

  * debian/links: Add symlink to jpg wallpaper file for backward compatibility.
  * debian/control : Add a plymouth theme binary.
  * debian/*.install & *.links: Reorganize with the new binary.
  * debian/rules: Install in debian/tmp and use dh_install for installation.
  * debian/lubuntu-plymouth-theme.postinst & postrm: Set lubuntu-logo as
    default plymouth settings, and reset it to ubuntu-logo after removal.
  * Switch to a Lubuntu custom theme, made by Rafael Laguna.
   - Add a lubuntu-logo plymouth theme, based on the ubuntu-logo.
   - Add a custom logo-banner.png, lubuntu-logo.png and panel wallpaper.
   - Add new wallpaper.
   - Add a custom lxdm theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 16 Feb 2010 03:02:04 +0100

lubuntu-artwork (0.3) lucid; urgency=low

  * Convert wallpaper to png.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 13 Dec 2009 11:17:45 +0100

lubuntu-artwork (0.2) lucid; urgency=low

  * Add specific lxpanel background file, the same that LXDE for now.  

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 28 Nov 2009 00:14:24 +0100

lubuntu-artwork (0.1) lucid; urgency=low

  * Initial upload (LP: #473503)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 04 Nov 2009 00:00:59 +0100

=== debian/control ===
Source: lubuntu-artwork
Section: x11
Priority: optional
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Build-Depends: debhelper (>= 7), intltool
Standards-Version: 3.8.3
Homepage: https://launchpad.net/~lubuntu-desktop
Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-artwork
Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-desktop/+junk/artwork/files

Package: lubuntu-artwork
Architecture: all
Depends: ${misc:Depends}
Description: artwork for Lubuntu
 Artwork for Lubuntu, contained the wallpaper and others specific images and 
 logos.

Package: lubuntu-plymouth-theme
Architecture: all
Depends: plymouth, plymouth-label, ${misc:Depends}
Provides: plymouth-theme
Description: plymouth theme for Lubuntu
 This package contain a specific Lubuntu theme for plymouth.

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp
	dh_install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## lubuntu-artwork 0.11

=== debian/changelog ===
lubuntu-artwork (0.11) maverick; urgency=low

  * usr/share/icons:
   - Fix broken links.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 01 Oct 2010 02:47:44 +0200

lubuntu-artwork (0.10) maverick; urgency=low

  * debian/control
   - Conflicts/Replaces lubuntu-plymouth-theme by plymouth-theme-lubuntu-logo.
  * debian/*.postinst debian/*.postrm
   - Rename to plymouth-theme-lubuntu-logo.* .

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 24 Sep 2010 19:09:48 +0200

lubuntu-artwork (0.9) maverick; urgency=low

  * plymouth theme:
   - Update logo color.
   - Sync with ubuntu-logo.script.
  * usr/share/icons:
   - Add Lubuntu icon theme, which inherits from elementary-monochrome.
  * debian/control:
   - Add lubuntu-icon-theme binary.
   - Rename plymouth theme binary to plymouth-theme-lubuntu-logo.
   - Add ${shlibs:Depends} and Replaces: plymouth (<< 0.8.1-1~) for
     plymouth-theme-lubuntu-logo.
   - Add build-depends on icon-naming-utils.
   - Add ${misc:Depends} to lubuntu-icon-theme.
  * debian/lubuntu-plymouth-theme.install:
   - Rename to plymouth-theme-lubuntu-logo.install.
  * debian/lubuntu-icon-theme.install:
   - Install icons.
  * debian/lubuntu-artwork.install:
   - Adjust to install all the artwork except the icon theme.
  * debian/rules:
   - Add icon-name-mapping for lubuntu-icon-theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 24 Sep 2010 01:45:37 +0200

lubuntu-artwork (0.8) maverick; urgency=low

  * Update the theme for Maverick, made by Rafael Laguna.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 02 Aug 2010 22:47:08 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Julien Lavergne <gilir@ubuntu.com>
-Build-Depends: debhelper (>= 7), intltool
+Build-Depends: debhelper (>= 7), intltool, icon-naming-utils
 Standards-Version: 3.8.3
 Homepage: https://launchpad.net/~lubuntu-desktop
 Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-artwork
@@ -15,9 +15,18 @@
  Artwork for Lubuntu, contained the wallpaper and others specific images and 
  logos.
 
-Package: lubuntu-plymouth-theme
+Package: plymouth-theme-lubuntu-logo
 Architecture: all
-Depends: plymouth, plymouth-label, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, plymouth-label
 Provides: plymouth-theme
+Replaces: plymouth (<< 0.8.1-1~), lubuntu-plymouth-theme
+Conflicts: lubuntu-plymouth-theme
 Description: plymouth theme for Lubuntu
  This package contain a specific Lubuntu theme for plymouth.
+
+Package: lubuntu-icon-theme
+Architecture: all
+Depends: ${misc:Depends}, elementary-icon-theme
+Description: icon theme for Lubuntu
+ This package contain a specific Lubuntu icon theme. It provides specific icons
+ for main menu and distributor icons.

## lubuntu-artwork 0.12

=== debian/changelog ===
lubuntu-artwork (0.12) natty; urgency=low

  * lib/plymouth/themes/lubuntu-text:
   - New text theme, based on kubuntu one.
  * debian/control
   - New lubuntu-text binary.
   - Icon theme depends on elementary-icon-theme >= 2.6 to use the new name of
     the theme.
  * debian/plymouth-theme-lubuntu-text.*
   - Install and configure the new text theme.
  * usr/share/icons:
   - Inherits from elementary, to match the new color of the theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 08 Dec 2010 00:24:14 +0100

=== debian/control ===
--- 
+++ 
@@ -24,9 +24,18 @@
 Description: plymouth theme for Lubuntu
  This package contain a specific Lubuntu theme for plymouth.
 
+Package: plymouth-theme-lubuntu-text
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, plymouth-label
+Provides: plymouth-theme
+Replaces: plymouth (<< 0.8.1-1~)
+Description: plymouth text theme for Lubuntu
+ This package contain a specific Lubuntu theme for plymouth, which display a
+ simple text.
+
 Package: lubuntu-icon-theme
 Architecture: all
-Depends: ${misc:Depends}, elementary-icon-theme
+Depends: ${misc:Depends}, elementary-icon-theme (>= 2.6)
 Description: icon theme for Lubuntu
  This package contain a specific Lubuntu icon theme. It provides specific icons
  for main menu and distributor icons.

## lubuntu-artwork 0.13

=== debian/changelog ===
lubuntu-artwork (0.13) natty; urgency=low

  * usr/share/lxdm/themes/Lubuntu/greeter.ui:
   - Update with changes in lxdm.
  * usr/share/icons/lubuntu/panel/22/system-shutdown-panel.svg
   - Added to fix rendering on lxpanel, by using width:22 (LP: #688790).
  * Update with Ozone theme, by Rafael Laguna:
   - usr/share/lubuntu/images/lubuntu-logo.png
   - usr/share/lubuntu/images/logout-banner.png
   - usr/share/lxpanel/images/lubuntu-background.png
   - usr/share/themes/Lubuntu-default/
   - usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.png
   - usr/share/lxdm/themes/Lubuntu/wall.png
  * Keep the previous gtk theme in LxDesign directory:
   - usr/share/themes/LxDesign
  * debian/source
   - Convert to 3.0 (native) source format.
  * debian/control:
   - Depends on gtk2-engines-murrine for the new theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 20 Mar 2011 02:32:15 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: lubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, gtk2-engines-murrine
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and 
  logos.

## lubuntu-artwork 0.14

=== debian/changelog ===
lubuntu-artwork (0.14) natty; urgency=low

  * Restore original virtual terminal color palette (from xubuntu-artwork)
   - debian/lubuntu-artwork.postint & debian/lubuntu-artwork.postrm: Use the
     new default virtual terminal color palette.
   - debian/control: Depend on libnewt0.52 to make sure that the newt-palette
     alternatives are registered.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 10 Apr 2011 00:15:24 +0200

## lubuntu-artwork 0.14.1

=== debian/changelog ===
lubuntu-artwork (0.14.1) natty-proposed; urgency=low

  * usr/share/themes/Lubuntu-default/gtk-2.0/gtkrc:
   - Remove animation due to CPU usage (LP: #776776)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 16 May 2011 15:51:41 +0200

## lubuntu-artwork 0.15

=== debian/changelog ===
lubuntu-artwork (0.15) oneiric; urgency=low

  * usr/share/themes/Lubuntu-default/gtk-2.0/gtkrc:
   - Remove animation due to CPU usage (LP: #776776)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 16 May 2011 12:43:45 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: lubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, gtk2-engines-murrine
+Depends: ${misc:Depends}, gtk2-engines-murrine, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and 
  logos.

## lubuntu-artwork 0.18

=== debian/changelog ===
lubuntu-artwork (0.18) oneiric; urgency=low

  * usr/share/themes/Lubuntu-default/
   - Fix bug for the white menu items on gtk3 theme. (LP: #853172)
   - Adjust menuitems border for panel buttons.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 25 Sep 2011 01:13:54 +0200

lubuntu-artwork (0.17) oneiric; urgency=low

  * usr/share/lxdm/themes/Lubuntu
   - Update with Ozone2 theme.
  * usr/share/lubuntu/wallpapers/1110-*
   - Add community wallpapers.
  * debian/copyright:
   - Update copyright of the new wallpapers.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Sep 2011 02:00:21 +0200

lubuntu-artwork (0.16) oneiric; urgency=low

  * Update to Ozone2 (2011-07-22)
   - usr/share/lubuntu/images/lubuntu-logo.png
   - usr/share/lubuntu/images/logout-banner.png
   - usr/share/lxpanel/images/lubuntu-background.png
   - usr/share/themes/Lubuntu-default/
   - usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.png
   - usr/share/lxdm/themes/Lubuntu/wall.png
   - Add support for gtk3 (LP: #819529).
  * usr/share/icons/lubuntu/index.theme:
   - Use elementary-mono-dark instead of elementary theme for Inherits.
   - Remove system-shutdown-panel.svg, it's fixed with the dark theme.
  * debian/control:
   - Depends on gtk3-engines-unico for gtk3 support.
  * lib/plymouth/themes/lubuntu-text/lubuntu-text.plymouth:
   - Update to Oneiric.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 21 Aug 2011 00:20:13 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: lubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, gtk2-engines-murrine, libnewt0.52 (>= 0.52.11-2ubuntu7)
+Depends: ${misc:Depends}, gtk2-engines-murrine, gtk3-engines-unico, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and 
  logos.

## lubuntu-artwork 0.18.1

=== debian/changelog ===
lubuntu-artwork (0.18.1) oneiric-proposed; urgency=low

  * usr/share/themes/Lubuntu-default/
   - Disable inset text style, to reduce CPU usage (LP: #878958)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 28 Oct 2011 13:47:08 +0200

## lubuntu-artwork 0.19

=== debian/changelog ===
lubuntu-artwork (0.19) precise; urgency=low

  * usr/share/themes/Lubuntu-default/
   - Disable inset text style, to reduce CPU usage (LP: #878958)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 28 Oct 2011 13:39:35 +0200

## lubuntu-artwork 0.20

=== debian/changelog ===
lubuntu-artwork (0.20) precise; urgency=low

  * lib/plymouth/themes/lubuntu-text/lubuntu-text.plymouth:
   - Update version number to 12.04.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 28 Nov 2011 20:30:25 +0100

## lubuntu-artwork 0.21

=== debian/changelog ===
lubuntu-artwork (0.21) precise; urgency=low

  * usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.png
   - Change the default wallpaper for the new year.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 31 Dec 2011 18:58:40 +0100

## lubuntu-artwork 0.22

=== debian/changelog ===
lubuntu-artwork (0.22) precise; urgency=low

  * Split packages to add 1 binary for each artwork.
  * Add first version of the theme for 12.04 (LP: #904939)
  * usr/share/themes/Ozone2:
   - Correct gtk-button border properties syntax (LP: #877293)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 15 Feb 2012 23:34:53 +0100

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,65 @@
 
 Package: lubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, gtk2-engines-murrine, gtk3-engines-unico, libnewt0.52 (>= 0.52.11-2ubuntu7)
+Depends: ${misc:Depends}, gtk2-engines-murrine, gtk3-engines-unico, libnewt0.52 (>= 0.52.11-2ubuntu7), lubuntu-artwork-12-04
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and 
  logos.
+
+Package: lubuntu-artwork-12-04
+Architecture: all
+Depends: ${misc:Depends},
+         gtk2-engines-murrine,
+         gtk3-engines-unico,
+         libnewt0.52 (>= 0.52.11-2ubuntu7)
+Description: artwork for Lubuntu - 12.04 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and 
+ logos.
+ .
+ This package contains theme of Lubuntu 12.04
+
+Package: lubuntu-artwork-11-10
+Architecture: all
+Depends: ${misc:Depends},
+         gtk2-engines-murrine,
+         gtk3-engines-unico,
+         libnewt0.52 (>= 0.52.11-2ubuntu7)
+Description: artwork for Lubuntu - 11.10 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and 
+ logos.
+ .
+ This package contains theme of Lubuntu 11.10
+
+Package: lubuntu-artwork-11-04
+Architecture: all
+Depends: ${misc:Depends},
+         gtk2-engines-murrine,
+         libnewt0.52 (>= 0.52.11-2ubuntu7)
+Description: artwork for Lubuntu - 11.04 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and 
+ logos.
+ .
+ This package contains theme of Lubuntu 11.04
+
+Package: lubuntu-artwork-10-10
+Architecture: all
+Depends: ${misc:Depends},
+         libnewt0.52 (>= 0.52.11-2ubuntu7)
+Description: artwork for Lubuntu - 10.10 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and 
+ logos.
+ .
+ This package contains theme of Lubuntu 10.10
+
+Package: lubuntu-artwork-10-04
+Architecture: all
+Depends: ${misc:Depends},
+         libnewt0.52 (>= 0.52.11-2ubuntu7)
+Description: artwork for Lubuntu - 10.04 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and 
+ logos.
+ .
+ This package contains theme of Lubuntu 10.04
 
 Package: plymouth-theme-lubuntu-logo
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,12 @@
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp
 	dh_install
+	for d in $$(find $(CURDIR)/debian/lubuntu-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
+		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
+	done
+	# Make lintian happy by not installing extra copyright files.
+	find . -name "COPYING" -delete
+	touch $@
 
 binary-indep: build install
 	dh_testdir

## lubuntu-artwork 0.23

=== debian/changelog ===
lubuntu-artwork (0.23) precise; urgency=low

  * usr/share/icons/lubuntu/index.theme:
   - Use elementary instead of elementary-mono-dark theme for Inherits.
   - Add back system-shutdown-panel.svg to use with elementary icon theme.
  * usr/share/lxdm/themes:
   - Update backgrounds.
  * usr/share/icons/lubuntu:
   - Add a specific icon for lxkeymap.
   - Add specific panel icons for gnome-mplayer, audacious and pidgin.
  * usr/share/lubuntu/wallpapers:
   - Update current wallpaper.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 19 Feb 2012 14:58:49 +0100

## lubuntu-artwork 0.24

=== debian/changelog ===
lubuntu-artwork (0.24) precise; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Fix some warnings in gtk3 theme. 

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 20 Feb 2012 01:43:52 +0100

## lubuntu-artwork 0.25

=== debian/changelog ===
lubuntu-artwork (0.25) precise; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Update with the current unico on precise (LP: #938472)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 29 Feb 2012 23:27:51 +0100

## lubuntu-artwork 0.26

=== debian/changelog ===
lubuntu-artwork (0.26) precise; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Another update to match new gtk3.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Mar 2012 00:30:19 +0100

## lubuntu-artwork 0.27

=== debian/changelog ===
lubuntu-artwork (0.27) precise; urgency=low

  * usr/share/icons/lubuntu/status/*
   - Add 3G icons from ubuntu-mono theme
  * debian/copyright:
   - Update copyright from icons folder.
  * usr/share/themes/Lubuntu-default/
   - Fix mouseover effect. (LP: #970380).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 05 Apr 2012 01:01:27 +0200

## lubuntu-artwork 0.29

=== debian/changelog ===
lubuntu-artwork (0.29) quantal; urgency=low

  * Backup current artwork items to 1204 items.
  * First update for the 12.10 theme.
  * usr/share/themes/Lubuntu-default:
   - Update to Box new theme.
   - Some fixes for gtk 3.5 (LP: #1018533).
  * debian/control & debian/lubuntu-artwork-12.10.install
   - Add new binary for 12.10 artwork.
  * usr/share/icons:
   - Add icons for the panel with the 24 size.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Jul 2012 23:13:05 +0200

lubuntu-artwork (0.28) quantal; urgency=low

  * Use wrap-and-sort.
  * usr/share/icons/lubuntu:
   - Add panel/22/nm-device-wired.svg to fix the status icon of nm-applet
     on wired and connected (LP: #976805)
   - Possible fix for empty icon for 3G.
   - Add a dark icon for screenlets tray icon, from upstream.
  * usr/share/themes/Lubuntu-default:
   - Add a specific gtk theme for chromium.
  * debian/control:
   - Add a depend on gnome-icon-theme-symbolic to the fix missing icons on
     some GNOME applications.
  * lib/plymouth/themes/lubuntu-text:
   - Update the text to 12.10.
  * debian/rules:
   - Rewrite using dh sequence.
  * debian/control:
   - Add build-depends on debhelper >= 7.0.50~ for overrides.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 30 May 2012 23:03:08 +0200

=== debian/control ===
Source: lubuntu-artwork
Section: x11
Priority: optional
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               icon-naming-utils,
               intltool
Standards-Version: 3.8.3
Homepage: https://launchpad.net/~lubuntu-desktop
Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-artwork
Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-desktop/+junk/artwork/files

Package: lubuntu-artwork
Architecture: all
Depends: gtk2-engines-murrine,
         gtk3-engines-unico,
         libnewt0.52 (>= 0.52.11-2ubuntu7),
         lubuntu-artwork-12-10,
         ${misc:Depends}
Description: artwork for Lubuntu
 Artwork for Lubuntu, contained the wallpaper and others specific images and
 logos.

Package: lubuntu-artwork-12-10
Architecture: all
Depends: gtk2-engines-murrine,
         gtk3-engines-unico,
         libnewt0.52 (>= 0.52.11-2ubuntu7),
         ${misc:Depends}
Description: artwork for Lubuntu - 12.10 version
 Artwork for Lubuntu, contained the wallpaper and others specific images and
 logos.
 .
 This package contains theme of Lubuntu 12.10

Package: lubuntu-artwork-12-04
Architecture: all
Depends: gtk2-engines-murrine,
         gtk3-engines-unico,
         libnewt0.52 (>= 0.52.11-2ubuntu7),
         ${misc:Depends}
Description: artwork for Lubuntu - 12.04 version
 Artwork for Lubuntu, contained the wallpaper and others specific images and
 logos.
 .
 This package contains theme of Lubuntu 12.04

Package: lubuntu-artwork-11-10
Architecture: all
Depends: gtk2-engines-murrine,
         gtk3-engines-unico,
         libnewt0.52 (>= 0.52.11-2ubuntu7),
         ${misc:Depends}
Description: artwork for Lubuntu - 11.10 version
 Artwork for Lubuntu, contained the wallpaper and others specific images and
 logos.
 .
 This package contains theme of Lubuntu 11.10

Package: lubuntu-artwork-11-04
Architecture: all
Depends: gtk2-engines-murrine,
         libnewt0.52 (>= 0.52.11-2ubuntu7),
         ${misc:Depends}
Description: artwork for Lubuntu - 11.04 version
 Artwork for Lubuntu, contained the wallpaper and others specific images and
 logos.
 .
 This package contains theme of Lubuntu 11.04

Package: lubuntu-artwork-10-10
Architecture: all
Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
         ${misc:Depends}
Description: artwork for Lubuntu - 10.10 version
 Artwork for Lubuntu, contained the wallpaper and others specific images and
 logos.
 .
 This package contains theme of Lubuntu 10.10

Package: lubuntu-artwork-10-04
Architecture: all
Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
         ${misc:Depends}
Description: artwork for Lubuntu - 10.04 version
 Artwork for Lubuntu, contained the wallpaper and others specific images and
 logos.
 .
 This package contains theme of Lubuntu 10.04

Package: plymouth-theme-lubuntu-logo
Architecture: all
Depends: plymouth, plymouth-label,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Replaces: lubuntu-plymouth-theme,
          plymouth (<< 0.8.1-1~)
Conflicts: lubuntu-plymouth-theme
Description: plymouth theme for Lubuntu
 This package contain a specific Lubuntu theme for plymouth.

Package: plymouth-theme-lubuntu-text
Architecture: all
Depends: plymouth,
         plymouth-label,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Description: plymouth text theme for Lubuntu
 This package contain a specific Lubuntu theme for plymouth, which display a
 simple text.

Package: lubuntu-icon-theme
Architecture: all
Depends: elementary-icon-theme (>= 2.6),
         gnome-icon-theme-symbolic,
         ${misc:Depends}
Description: icon theme for Lubuntu
 This package contain a specific Lubuntu icon theme. It provides specific icons
 for main menu and distributor icons.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_clean:
	rm -f build-stamp
	dh_clean

override_dh_auto_build:
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp

override_dh_install:
	dh_install
	for d in $$(find $(CURDIR)/debian/lubuntu-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done
	# Make lintian happy by not installing extra copyright files.
	find . -name "COPYING" -delete

## lubuntu-artwork 0.30

=== debian/changelog ===
lubuntu-artwork (0.30) quantal; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Fix the focus on the buttons on gtk2.
  * usr/share/icons:
   - Update to new Lubuntu Box icons theme.
  * debian/control:
   - Replace gtk2-engines-murrine depends by gtk2-engines since the gtk2 theme
     use clearlooks only.
   - Remove direct depends of lubuntu-artwork package for gtk engines.
  * debian/lubuntu-icon-theme.install:
   - Install only default lubuntu icon theme.
  * debian/rules:
   - Remove COPYING files in debian/tmp.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 02 Aug 2012 20:42:07 +0200

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,7 @@
 
 Package: lubuntu-artwork
 Architecture: all
-Depends: gtk2-engines-murrine,
-         gtk3-engines-unico,
-         libnewt0.52 (>= 0.52.11-2ubuntu7),
+Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
          lubuntu-artwork-12-10,
          ${misc:Depends}
 Description: artwork for Lubuntu
@@ -23,7 +21,7 @@
 
 Package: lubuntu-artwork-12-10
 Architecture: all
-Depends: gtk2-engines-murrine,
+Depends: gtk2-engines,
          gtk3-engines-unico,
          libnewt0.52 (>= 0.52.11-2ubuntu7),
          ${misc:Depends}

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_clean:
	rm -f build-stamp
	dh_clean

override_dh_auto_build:
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp

override_dh_install:
	# Make lintian happy by not installing extra copyright files.
	find $(CURDIR)/debian/tmp -name "COPYING" -delete
	dh_install
	for d in $$(find $(CURDIR)/debian/lubuntu-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done

## lubuntu-artwork 0.31

=== debian/changelog ===
lubuntu-artwork (0.31) quantal; urgency=low

  * usr/share/icons:
   - Update default icon theme.
   - Update network-manager icon when using VPN (LP: #772709)
  * debian/control & lubuntu-panel-icons.install
   - Add a new binary for specific icons for the panel (only flags for now)
     (LP: #1016014)
  * usr/share/themes/Lubuntu-default:
   - Removing old reference to murrine (LP: #1037950)
  * debian/lubuntu-artwork.install
   - Add badges for unity-greeter (LP: #1035607)
  * debian/control & lubuntu-elementary-icon-theme.install:
   - Move the old icon theme into a new binary.
  * debian/control:
   - Update the decriptions of the icon themes.
  * debian/rules:
   - Update rules for the second icon theme.
  * usr/share/lxdm/themes/*/
   - Remove useless links.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 20 Aug 2012 22:18:26 +0200

## lubuntu-artwork 0.32

=== debian/changelog ===
lubuntu-artwork (0.32) quantal; urgency=low

  * usr/share/icons:
   - Update icon theme.
  * usr/share/lubuntu/wallpapers/
   - Add community wallpapers for 12.10.
  * usr/share/lubuntu/images/1210-logout-banner.png
   - Minor logout tweak.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 30 Aug 2012 00:53:47 +0200

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
          lubuntu-artwork-12-10,
+         lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
@@ -116,5 +117,19 @@
          gnome-icon-theme-symbolic,
          ${misc:Depends}
 Description: icon theme for Lubuntu
- This package contain a specific Lubuntu icon theme. It provides specific icons
- for main menu and distributor icons.
+ This package contains a specific icon theme for Lubuntu.
+
+Package: lubuntu-elementary-icon-theme
+Architecture: all
+Depends: elementary-icon-theme (>= 2.6),
+         gnome-icon-theme-symbolic,
+         ${misc:Depends}
+Description: icon theme for Lubuntu derivated from elementary icon theme
+ This package contains a specific Lubuntu icon theme, derivated from Elementary
+ icon theme.
+
+Package: lubuntu-lxpanel-icons
+Architecture: all
+Depends: ${misc:Depends}
+Description: panel specific icons for Lubuntu artwork
+ This package contain specific lxpanel icons for Lubuntu theme.

=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,13 @@
 
 override_dh_install:
 	# Make lintian happy by not installing extra copyright files.
-	find $(CURDIR)/debian/tmp -name "COPYING" -delete
 	dh_install
 	for d in $$(find $(CURDIR)/debian/lubuntu-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
 		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
 	done
 
+	for d in $$(find $(CURDIR)/debian/lubuntu-elementary-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
+		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
+	done
+
+	find $(CURDIR)/debian/*/ -name "COPYING" -delete

## lubuntu-artwork 0.33

=== debian/changelog ===
lubuntu-artwork (0.33) quantal; urgency=low

  * usr/share/lubuntu/wallpapers:
   - Rename correctly the 12.04 default wallpaper.
  * usr/share/icons
   - Add missing "yes" icons. 
   - Add missing power manager and battery icons (LP: #1051298)
   - Add missing volume icons (LP: #1051307)
   - Adjust panel icons.  

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Oct 2012 02:33:45 +0200

## lubuntu-artwork 0.34

=== debian/changelog ===
lubuntu-artwork (0.34) quantal; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Update the gtk3 theme to the new version of gtk3 and unico
     (UIFe, LP: #1043129).
   - Fix checkboxes not properly displayed in gtk3 applications (LP: #1060396).
   - Fix menubar on gtk2.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Oct 2012 19:55:25 +0200

## lubuntu-artwork 0.34.1

=== debian/changelog ===
lubuntu-artwork (0.34.1) quantal-proposed; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Fix black font on gtk3 tooltips. (LP: #1065941)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 14 Oct 2012 14:31:28 +0200

## lubuntu-artwork 0.35

=== debian/changelog ===
lubuntu-artwork (0.35) raring; urgency=low

  * Backup current artwork items to 1210 items, and prepare 1304.
  * Update icon theme:
   - Fix dropbox icon (LP: #878121).
  * Update gtk3 theme:
   - Fix black tooltips (LP: #1065941).
  * debian/control:
   - Depends also on gtk2-engines-pixbuf along with gtk2-engines.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 23 Nov 2012 18:47:42 +0100

=== debian/control ===
--- 
+++ 
@@ -13,16 +13,30 @@
 Package: lubuntu-artwork
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         lubuntu-artwork-12-10,
+         lubuntu-artwork-13-04,
          lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
  logos.
 
+Package: lubuntu-artwork-13-04
+Architecture: all
+Depends: gtk2-engines,
+         gtk2-engines-pixbuf,
+         gtk3-engines-unico,
+         libnewt0.52 (>= 0.52.11-2ubuntu7),
+         ${misc:Depends}
+Description: artwork for Lubuntu - 13.04 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and
+ logos.
+ .
+ This package contains theme of Lubuntu 13.04
+
 Package: lubuntu-artwork-12-10
 Architecture: all
 Depends: gtk2-engines,
+         gtk2-engines-pixbuf,
          gtk3-engines-unico,
          libnewt0.52 (>= 0.52.11-2ubuntu7),
          ${misc:Depends}

## lubuntu-artwork 0.36

=== debian/changelog ===
lubuntu-artwork (0.36) raring; urgency=low

  * lib/plymouth/theme:
   - Update to 13.04.
  * usr/share/lubuntu/wallpapers
   - Update for the new year.
  * Update icon theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 02 Jan 2013 22:14:55 +0100

## lubuntu-artwork 0.38

=== debian/changelog ===
lubuntu-artwork (0.38) raring; urgency=low

  * usr/share/lubuntu/wallpapers
   - Add community wallpapers.
  * Update icon theme.
  * usr/share/themes/Lubuntu-default:
   - Enabled colorization in GTK2 apps
   - Menubar & GtkCombo use now vectors (Clearlooks engine)
   - Removed unnecessary bitmaps

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 20 Mar 2013 23:06:05 +0100

lubuntu-artwork (0.37) raring; urgency=low

  * usr/share/lubuntu/images
   - Update the logo icon for 13.04
   - Update the banner for 13.04
  * usr/share/lxpanel/images
   - Update the panel background for 13.04.
  * usr/share/lubuntu/wallpapers
   - Add 2 new wallpapers for 13.04.
  * Update icon theme. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 07 Mar 2013 09:28:55 +0100

## lubuntu-artwork 0.38.1

=== debian/changelog ===
lubuntu-artwork (0.38.1) raring; urgency=low

  * usr/share/icons/lubuntu/
   - Remove Skype content (LP: #1163504)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Apr 2013 07:54:59 +0200

## lubuntu-artwork 0.39

=== debian/changelog ===
lubuntu-artwork (0.39) saucy; urgency=low

  * Backup current artwork items to 1304 items, and prepare 1310 ones.
  * lib/plymouth/themes/lubuntu-text:
   - Update to 13.10.
  * Update gtk2 theme:
   - Fix blank windows on hardinfo and errors on terminal (LP: #1029212).
   - Improve overall control bitmaps
  * Update gtk3 theme :
   - Fix black border (LP: #1186631)
   - Improve overall control bitmaps
  * Update icon theme.
   - Fix glyphs gradients
   - Add more apps and devices

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 27 Jun 2013 23:34:59 +0200

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,25 @@
 Package: lubuntu-artwork
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         lubuntu-artwork-13-04,
+         lubuntu-artwork-13-10,
          lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
  logos.
+
+Package: lubuntu-artwork-13-10
+Architecture: all
+Depends: gtk2-engines,
+         gtk2-engines-pixbuf,
+         gtk3-engines-unico,
+         libnewt0.52 (>= 0.52.11-2ubuntu7),
+         ${misc:Depends}
+Description: artwork for Lubuntu - 13.10 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and
+ logos.
+ .
+ This package contains theme of Lubuntu 13.10.
 
 Package: lubuntu-artwork-13-04
 Architecture: all

## lubuntu-artwork 0.40

=== debian/changelog ===
lubuntu-artwork (0.40) saucy; urgency=low

  * debian/control:
   - Add depends on gtk2-engines-murrine for the updated gtk2 theme
     (LP: #1205377).
  * usr/share/lubuntu/images/1310-lubuntu-logo.png
  * usr/share/lxpanel/images/1310-lubuntu-background.png
   - Update for the new theme.
  * usr/share/themes/Lubuntu-default
   - Use bigger windows buttons (LP: #1194261)
  * Update icon theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 28 Aug 2013 23:57:53 +0200

=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Architecture: all
 Depends: gtk2-engines,
          gtk2-engines-pixbuf,
+         gtk2-engines-murrine,
          gtk3-engines-unico,
          libnewt0.52 (>= 0.52.11-2ubuntu7),
          ${misc:Depends}

## lubuntu-artwork 0.41

=== debian/changelog ===
lubuntu-artwork (0.41) saucy; urgency=low

  * usr/share/lubuntu/wallpapers
   - Add community wallpapers.
  * Update gtk3 theme :
   - Fix menubar weird blue border and menuitem black frame (gtk3)
  * Update icon theme.
   - General SVG compression
   - Changed desktop folder (without release background)
   - Add UbuntuOne, Brightside, Compton and OGG mime

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 19 Sep 2013 20:21:30 +0200

## lubuntu-artwork 0.42

=== debian/changelog ===
lubuntu-artwork (0.42) trusty; urgency=low

  * Update icon theme.
  * Backup current artwork items to 1310 items, and prepare 1404 ones.
  * lib/plymouth/themes/lubuntu-text:
   - Update to 14.04.
  * usr/share/lubuntu/wallpapers
   - Update the 13.10 wallpapers.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 19 Nov 2013 16:13:06 +0100

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,26 @@
 Package: lubuntu-artwork
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         lubuntu-artwork-13-10,
+         lubuntu-artwork-14-04,
          lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
  logos.
+
+Package: lubuntu-artwork-14-04
+Architecture: all
+Depends: gtk2-engines,
+         gtk2-engines-pixbuf,
+         gtk2-engines-murrine,
+         gtk3-engines-unico,
+         libnewt0.52 (>= 0.52.11-2ubuntu7),
+         ${misc:Depends}
+Description: artwork for Lubuntu - 14.04 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and
+ logos.
+ .
+ This package contains theme of Lubuntu 14.04.
 
 Package: lubuntu-artwork-13-10
 Architecture: all

## lubuntu-artwork 0.45

=== debian/changelog ===
lubuntu-artwork (0.45) trusty; urgency=medium

  * usr/share/themes/Lubuntu-default:
   - Final update for 14.04.
  * Update icon theme.
  * usr/share/themes/Lubuntu-dark-panel
   - New theme with a dark panel.
  * usr/share/icons/Lubuntu-dark-panel
   - New icon theme to use with dark theme.
  * usr/share/lubuntu/wallpapers/
   - Update with final wallpaper and community wallpapers.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 12 Mar 2014 22:51:54 +0100

lubuntu-artwork (0.44) trusty; urgency=low

  * Update icon theme.
  * debian/control:
   - Remove the depend on elementary and replace it by a direct depend on gnome
     standard theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 19 Feb 2014 23:44:21 +0100

lubuntu-artwork (0.43) trusty; urgency=low

  * Update icon theme.
  * Remove elementaryLubuntu icon set.
  * Fix menu background (LP: #1256560).
  * Add Unity and Xfce support.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 09 Feb 2014 20:53:19 +0100

=== debian/control ===
--- 
+++ 
@@ -155,20 +155,12 @@
 
 Package: lubuntu-icon-theme
 Architecture: all
-Depends: elementary-icon-theme (>= 2.6),
+Depends: gnome-icon-theme-full,
+         hicolor-icon-theme,
          gnome-icon-theme-symbolic,
          ${misc:Depends}
 Description: icon theme for Lubuntu
  This package contains a specific icon theme for Lubuntu.
-
-Package: lubuntu-elementary-icon-theme
-Architecture: all
-Depends: elementary-icon-theme (>= 2.6),
-         gnome-icon-theme-symbolic,
-         ${misc:Depends}
-Description: icon theme for Lubuntu derivated from elementary icon theme
- This package contains a specific Lubuntu icon theme, derivated from Elementary
- icon theme.
 
 Package: lubuntu-lxpanel-icons
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_clean:
	rm -f build-stamp
	dh_clean

override_dh_auto_build:
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp

override_dh_install:
	dh_install
	for d in $$(find $(CURDIR)/debian/lubuntu-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done

	# Make lintian happy by not installing extra copyright files.
	find $(CURDIR)/debian/*/ -name "COPYING" -delete

## lubuntu-artwork 0.49

=== debian/changelog ===
lubuntu-artwork (0.49) utopic; urgency=medium

  * usr/share/lubuntu/wallpapers/1410-*
   - Add community wallpapers for 14.10.
  * usr/share/themes/Lubuntu-default
   - Fix Unity appmenu items.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Sep 2014 14:10:15 +0200

lubuntu-artwork (0.48) utopic; urgency=medium

  * lib/plymouth/themes/lubuntu-text:
   - Update to 14.10.
  * usr/share/icons:
   - Update icons theme.
  * usr/share/themes/Lubuntu-default/
   - Initial support for mate desktop.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 20 Aug 2014 21:57:46 +0200

lubuntu-artwork (0.47) utopic; urgency=medium

  * Backup current artwork items to 1404 items, and prepare 1410 ones.
  * usr/share/themes/Lubuntu-default
   - Move metacity theme to the main theme.
  * debian/control:
   - Add plymouth-theme-ubuntu-text depends to plymouth-theme-lubuntu-text
     (LP: #1314996)
  * usr/share/icons:
   - Make lubuntu theme transitional, and use Lubuntu instead.
   - Update icons theme.
   - Make battery icons monochrome (LP: #1306914)
   - Fix inherit for Lubuntu-dark-panel (LP: #1314288)
  * debian/plymouth-theme-lubuntu-*.{postrm|prerm}
   - Move scripts to .prerm according to lintian. 

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 09 Jun 2014 16:42:40 +0200

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,26 @@
 Package: lubuntu-artwork
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         lubuntu-artwork-14-04,
+         lubuntu-artwork-14-10,
          lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
  logos.
+
+Package: lubuntu-artwork-14-10
+Architecture: all
+Depends: gtk2-engines,
+         gtk2-engines-pixbuf,
+         gtk2-engines-murrine,
+         gtk3-engines-unico,
+         libnewt0.52 (>= 0.52.11-2ubuntu7),
+         ${misc:Depends}
+Description: artwork for Lubuntu - 14.10 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and
+ logos.
+ .
+ This package contains theme of Lubuntu 14.10.
 
 Package: lubuntu-artwork-14-04
 Architecture: all
@@ -145,6 +159,7 @@
 Architecture: all
 Depends: plymouth,
          plymouth-label,
+         plymouth-theme-ubuntu-text,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: plymouth-theme

## lubuntu-artwork 0.50

=== debian/changelog ===
lubuntu-artwork (0.50) vivid; urgency=medium

  * Backup current artwork items to 1410 items, and prepare 1504 ones.
  * Build in a src/ directory to make dh_install --fail-missing working.
  * debian/rules:
   - Enable dh_install --fail-missing.
  * src/lib/plymouth/themes/lubuntu-text:
   - Update to 15.04.
  * src/usr/share/lxqt:
   - Add an lxqt theme.
  * src/usr/share/lubuntu/startpage:
   - Add a startpage.
  * src/usr/share/unity-greeter
   - Add LXQt badge.
  * src/usr/share/icons/Lubuntu/index.theme
   - Change type to threshold, to make it compatible with LXQt. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Dec 2014 08:48:01 +0100

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,26 @@
 Package: lubuntu-artwork
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         lubuntu-artwork-14-10,
+         lubuntu-artwork-15-04,
          lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
  logos.
+
+Package: lubuntu-artwork-15-04
+Architecture: all
+Depends: gtk2-engines,
+         gtk2-engines-pixbuf,
+         gtk2-engines-murrine,
+         gtk3-engines-unico,
+         libnewt0.52 (>= 0.52.11-2ubuntu7),
+         ${misc:Depends}
+Description: artwork for Lubuntu - 15.04 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and
+ logos.
+ .
+ This package contains theme of Lubuntu 15.04.
 
 Package: lubuntu-artwork-14-10
 Architecture: all

## lubuntu-artwork 0.51

=== debian/changelog ===
lubuntu-artwork (0.51) vivid; urgency=medium

  * usr/share/icons:
   - Update icons theme.
  * usr/share/themes/Lubuntu-default/
   - Update current theme.
   - Fix GTK properties (LP: #1411553).
  * usr/share/lubuntu/wallpapers/1504-lubuntu-default-wallpaper.png
   - Update wallpaper for 15.04.
  * debian/control:
   - Add a sddm theme binary.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 15 Feb 2015 18:04:55 +0100

## lubuntu-artwork 0.52

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 install:
 	mkdir -pv $(DESTDIR)
-	cp -a usr $(DESTDIR)/.
+	cp -a src/usr src/lib $(DESTDIR)/.
 	# po generation
 	for i in $(SUBDIRS); do \
 		make -C $(DESTDIR)/$$i; \

=== debian/changelog ===
lubuntu-artwork (0.52) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 13:18:24 +0100

=== debian/control ===
--- 
+++ 
@@ -196,3 +196,11 @@
 Depends: ${misc:Depends}
 Description: panel specific icons for Lubuntu artwork
  This package contain specific lxpanel icons for Lubuntu theme.
+
+Package: sddm-theme-lubuntu-chooser
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: sddm
+Provides: sddm-theme
+Description: 'Lubuntu chooser' theme for SDDM X11 display manager
+ Lubuntu chooser theme for SDDM

## lubuntu-artwork 0.53

=== debian/changelog ===
lubuntu-artwork (0.53) vivid; urgency=medium

  * src/usr/share/icons:
   - Update icons theme.
  * src/usr/share/themes/Lubuntu-default/
   - Update current theme.
  * src/usr/share/lubuntu/wallpapers/
   - Added community wallpapers for 15.04. 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 10 Mar 2015 09:40:15 +0100

## lubuntu-artwork 0.54

=== debian/changelog ===
lubuntu-artwork (0.54) vivid; urgency=medium

  * src/usr/share/themes/Lubuntu-default/
   - Fix client side decoration menus.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 14 Apr 2015 21:56:39 +0200

## lubuntu-artwork 0.55

=== debian/changelog ===
lubuntu-artwork (0.55) wily; urgency=medium

  * Backup current artwork items to 1504 items, and prepare 1510 ones.
  * src/lib/plymouth/themes/lubuntu-text:
   - Update to 15.10.
  * src/usr/share/icons:
   - Update icons theme.
  * src/usr/share/themes/Lubuntu-default/
   - Update current theme.
   - Fix gtk3 bugs (LP: #1464349).
   - Fix notification dialog (LP: #1362555).
   - Don't use some GTK3 theming for thunar (LP: #1459988)

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 11 Aug 2015 20:04:34 +0200

## lubuntu-artwork 0.56

=== debian/changelog ===
lubuntu-artwork (0.56) wily; urgency=medium

  * src/usr/share/icons:
   - Add vm icons.
  * usr/share/lubuntu/wallpapers/1510-lubuntu-default-wallpaper.png
   - Update wallpaper for 15.10.
  * src/usr/share/icons:
   - Fix Lubuntu-dark-panel inherit (LP: #1358402).

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 09 Sep 2015 22:36:43 +0200

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,26 @@
 Package: lubuntu-artwork
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         lubuntu-artwork-15-04,
+         lubuntu-artwork-15-10,
          lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
  logos.
+
+Package: lubuntu-artwork-15-10
+Architecture: all
+Depends: gtk2-engines,
+         gtk2-engines-pixbuf,
+         gtk2-engines-murrine,
+         gtk3-engines-unico,
+         libnewt0.52 (>= 0.52.11-2ubuntu7),
+         ${misc:Depends}
+Description: artwork for Lubuntu - 15.10 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and
+ logos.
+ .
+ This package contains theme of Lubuntu 15.10.
 
 Package: lubuntu-artwork-15-04
 Architecture: all

## lubuntu-artwork 0.57

=== debian/changelog ===
lubuntu-artwork (0.57) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - move src/lib/plymouth to src/usr/share/plymouth and adapt Makefile
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Dec 2015 08:35:36 +0100

=== debian/control ===
--- 
+++ 
@@ -180,6 +180,7 @@
 Replaces: lubuntu-plymouth-theme,
           plymouth (<< 0.8.1-1~)
 Conflicts: lubuntu-plymouth-theme
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: plymouth theme for Lubuntu
  This package contain a specific Lubuntu theme for plymouth.
 
@@ -192,6 +193,7 @@
          ${shlibs:Depends}
 Provides: plymouth-theme
 Replaces: plymouth (<< 0.8.1-1~)
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: plymouth text theme for Lubuntu
  This package contain a specific Lubuntu theme for plymouth, which display a
  simple text.
